org.eclipse.actf.visualization.engines.voicebrowser

## Interface IPacket

    public interface IPacket

The interface to hold audio packet information.

### Method Summary

Methods
`IContext` `getContext()` Returns the current context of this audio packet
`Node` `getNode()` Returns the corresponding node of this audio packet
`String` `getText()` Returns the text of this audio packet.

### Method Detail

#### getText

    String getText()

Returns the text of this audio packet.

Returns:
  the text of this audio packet

#### getContext

    IContext getContext()

Returns the current context of this audio packet

Returns:
  the current context
See Also:
  `IContext`

#### getNode

    Node getNode()

Returns the corresponding node of this audio packet

Returns:
  corresponding node